@echo off
set TCLINSTALL=C:\Progra~1\Tcl
mkdir %TCLINSTALL%\lib\tcllib0.4
copy pkgIndex.tcl %TCLINSTALL%\lib\tcllib0.4
for %%f in (base64 cmdline struct fileutil math mime ncgi pop3 profiler html) do xcopy .\%%f\*.* %TCLINSTALL%\lib\tcllib0.4\%%f /E /S /I /Q /C
